/**
 *  Use this css for any form of listing of articles/news content
 */

.archive-listing .view-content, 
.view-heloc-articles .view-content, 
.view-real-estate-articles .view-content,
.view-id-guides .view-content,
.view-real-estate-articles .view-content {
    width: 700px;
    clear: both;
}
    .archive-listing .more-listing { display: none; }
    .archive-listing .views-row, 
    .view-heloc-articles .views-row,
    .view-real-estate-articles .views-row,
    .view-id-guides .views-row,
    .view-real-estate-articles .views-row {
        height: 160px;
        padding: 0 0 10px 0;
        margin: 10px 0 10px 0;
        border-bottom: 1px dashed #94a7a7;
    }
    .archive-listing .views-row-odd, 
    .view-heloc-articles .views-row-odd,
    .view-real-estate-articles .views-row-odd,
    .view-id-guides .views-row-odd,
    .view-real-estate-articles .views-row-odd {
        padding-right: 25px;
    }
    .archive-listing .views-row-odd.views-row-last, 
    .view-heloc-articles .views-row-odd.views-row-last,
    .view-real-estate-articles .views-row-odd.views-row-last,
    .view-id-guides .views-row-odd.views-row-last,
    .view-real-estate-articles .views-row-odd.views-row-last {
        padding-right: 330px;
    }
    .article-list{ margin: 0;}
    .article-list h5{
        font-size: 19px;
        line-height: 9px;
        padding: 0;
    }
    .archive-listing .views-row h5, 
    .view-heloc-articles .views-row h5,
    .view-real-estate-articles .views-row h5,
    .view-id-guides .views-row h5,
    .view-real-estate-articles .views-row h5 {
        font-size: 15px;
        line-height: 15px;
        padding: 0;
    }
        .archive-listing .views-row h5 a, 
        .view-heloc-articles h5 a,
        .view-real-estate-articles h5 a,
        .view-id-guides h5 a,
        .view-real-estate-articles h5 a {
            color: #335a00;
            font-size: 15px;
        }
    .article-list .views-row {
	border-bottom: 1px dashed #93A7A7;
	list-style-type: none;
	margin: 0 0 20px;
	padding: 0 0 15px;
    }
    .archive-listing .article-list li,
    .archive-listing .article-list .views-row,
    .view-heloc-articles li,
    .view-real-estate-articles li,
    .view-id-guides li,
    .view-real-estate-articles li {
        border-bottom: none;
    }
    .archive-listing .views-row .date,
    .article-list span{
    	font-size: 11px;
    }
    .pane-mortgage-news .popular-refinance-stories .field-content .article-list p {
        margin: 10px 0;
    }
    .article-list .views-field-created{ line-height: 10px;}
.pane-mortgage-news .views-row-last li,
.pane-mortgage-articles .views-row-last li { border: none;}


.popular-refinance-stories {
    clear: both;
}

.archive-listing .views-row,
.popular-refinance-stories .views-row,
.view-heloc-articles .views-row,
.view-id-guides .views-row,
.view-real-estate-articles .views-row {
    width: 305px;
    float: left;
}
    .archive-listing .views-row-odd {
        clear: left;
    }
    .archive-listing .views-row h2,
    .archive-listing .view-content .article-info {
        display: none;
    }
    .popular-refinance-stories .field-content p,
    .popular-refinance-stories .field-content h3,
    .popular-refinance-stories .field-content a {
        margin: 0;
        padding: 0;
    }
    .popular-refinance-stories .item-list ul li {
        list-style: none;
        padding-bottom: 1.5em;
        margin: 0 1.5em 1.5em 0;
        border-bottom: 1px dashed #94A7A7;
    }
    .popular-refinance-stories .item-list ul li.views-row-even {
        margin-right: 0;
    }
    .popular-refinance-stories .views-field-title h3 a,
    .popular-refinance-stories .views-field-title h3 {
        line-height: 22px;
        font-size: 19px;
        margin: 0;
        text-align: left;
        margin-bottom: 8px;
    }
    .popular-refinance-stories .views-field-created {
        font-size: 10px;
        font-weight: bold;
        margin-bottom: 8px;
        display: none;
    }

.popular-refinance-stories .views-field-view-node,
.popular-refinance-stories .view-footer {
    display: none;
}